* {
	margin:0;
	padding:0;
	border:0
}
body {
	font:14px "Open Sans";
	color:#5F5F5F;
	background:#E7E7E7;
	cursor:default;
}
a {
	text-decoration:none; color:#07823b;
}
.white {
	background:#FFF
}
.container {
	max-width:1181px;
	margin:auto;
	padding:16px 16px 0
}
.hidden {
	overflow:hidden
}
.left {
	float:left
}
.center {
	text-align:center
}
#logo img {
	max-width:100%;
	margin:0 0 16px 32px
}
.right {
	float:right
}
#header {
	text-align:right;
	margin:0 32px 16px 0;
	text-transform:uppercase
}
#header a {
	padding-left:32px;
	background:url(images/book.png) no-repeat 0 center;
	color:#0F8B3D;
	font-size:20px;
	font-weight:700
}
#header h2 {
	color:#231F20;
	font-size:30px;
	font-weight:800
}
#header p {
	color:#231F20;
	font-size:18px;
	font-weight:800;
	text-decoration:underline
}
.gradient {
	background:linear-gradient(to right, #06813B, #15A146);
	padding:8px 0
}
.list {
	list-style:none
}
#menu li {
	float:left;
	margin:12px 0 0 40px
}
#menu li:first-child {
	margin-left:32px
}
#menu a {
	text-transform:uppercase;
	font-weight:800;
	font-size:20px;
	color:#FFF
}
#menu .current-menu-item a,
#menu a:hover {
	color:#000;
}
#share {
	margin-right:24px
}
#share a {
	width:53px;
	height:52px;
	display:block;
	margin-right:8px
}
#facebook {
	background:url(images/facebook.png) no-repeat center, url(images/share.png)
}
#facebook:hover {
	transform: translate(0px, 0px) rotate(360deg);
	transition: all 0.6s ease-in-out 0.1s
}
#youtube {
	background:url(images/gplus.png) no-repeat center, url(images/share.png)
}
#youtube:hover {
	transform: translate(0px, 0px) rotate(360deg);
	transition: all 0.6s ease-in-out 0.1s
}
#slideshow {
	width:100%;
	margin-right:-373px;
	padding-right:373px;
	box-sizing:border-box
}
#slides {
	position:relative
}
#slides li {
	display:none;
	position:absolute
}
#slides li:first-child, .wpcf7 .block {
	display:block
}
#slides img, #banner img, #offer img, #thumbnail img, #left img, .thumbnail img {
	display:block;
	width:100%;
	height:auto
}
#content img {
	height: auto;
	max-width: 100%;
}
#navigation {
	text-align:right;
	margin:-32px 14px 0;
	height:32px
}
#navigation li {
	display:inline-block
}
#navigation a {
	width:16px;
	height:16px;
	display:block;
	background:#FFF;
transition:.4s;
	position:relative;
	margin-left:2px
}
#navigation .active a, #navigation a:hover {
	background:#119743
}
#banner {
	width:373px
}
#reference {
	margin-left: -16px;
}
#reference li {
	width: 25%;
}
#reference a {
	display: block;
	height: 144px;
	padding: 16px;
	background: #FFF;
	margin: 16px 0 0 16px;
}
#right #reference a { border:1px solid #CCC; }
#reference img {
	position: relative;
	top: 50%;
	max-height: 100%;
	max-width: 100%;
	height: auto;
	width: auto;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}








.margin {
	margin:0 0 16px -16px
}
#offer li {
	padding:16px 0 0 16px;
	width:25%;
	box-sizing:border-box
}
#offer span {
	padding-left:30px;
	background:url(images/white.png) no-repeat 0 center;
	color:#FFF;
	font-size:20px;
	text-transform:uppercase;
	font-weight:800
}
#offer div {
	padding:16px;
	font-size:12px;
	color:#707070
}
#offer p+p {
	color:#06823B
}
#us {
	position:relative;
	margin:48px 0
}
#description {
	width:52%;
	padding:32px;
	box-sizing:border-box
}
#content {
	text-align:justify
}
#content h2 {
	text-transform:uppercase;
	color:#07823B;
	font-size:21px
}
h3 {
	font-size:18px;
	margin-top:16px
}
#content a {
	color:#07823B
}
#content p, #footer {
	margin-top:16px
}
#description p {
	font-size:15px;
	color:#878787
}
#content strong {
	font-weight:600
}
#thumbnail {
	position:absolute;
	right:0;
	top:-32px;
	width:48%;
	padding-right:16px;
	box-sizing:border-box
}
#left {
	width:28%;
	padding:16px 0 16px 16px;
	box-sizing:border-box
}
#left ul {
	padding-bottom:14px
}
#left a {
	display:block;
	margin-bottom:2px;
	padding:16px 16px 16px 46px;
	background:#231F20 url(images/white.png) no-repeat 16px center;
	color:#FFF;
	font-size:20px;
	font-weight:800;
	text-transform:uppercase
}
#left li:nth-child(2n) a {
background:url(images/white.png) no-repeat 16px center, linear-gradient(to right, #06813B, #15A146)
}
#left a:hover {
	background-image:url(images/green.png);
	text-decoration:underline
}
#left p {
	padding-top:116px;
	background:url(images/sorting.png) no-repeat center 16px;
	text-transform:uppercase;
	color:#838383;
	font-size:11px
}
#right {
	width:72%;
	box-sizing:border-box;
	padding:16px 16px 16px 64px
}
.wpcf7 li {
	padding:16px 0 0 16px;
	width:50%;
	box-sizing:border-box
}
.wpcf7 .full {
	width:100%
}
.text {
	width:100%;
	box-sizing:border-box;
	border:1px solid #5F5F5F;
	color:#5F5F5F;
	padding:8px;
	font:14px "Open Sans"
}
textarea {
	resize:none;
	height:98px
}
.wpcf7 li div {
	border:1px solid #5F5F5F;
	background:url(images/select.png) no-repeat right
}
.wpcf7 li p {
	margin-right:-32px
}
select {
	width:100%;
	box-sizing:border-box;
	color:#5F5F5F;
	padding:7px 4px;
	font:14px "Open Sans";
	background:none
}
.button {
	background:#0F8B3D;
	padding:8px 16px;
	color:#FFF;
	font-weight:800;
	font-size:20px;
	text-transform:uppercase
}
#submit {
	background:#0F8B3D;
	cursor:pointer;
	padding:8px 16px;
	color:#FFF;
	font:800 20px "Open Sans";
	text-transform:uppercase
}
.wpcf7-form-control-wrap .wpcf7-not-valid-tip, .ajax-loader, .bookmarks {
	display:none
}
.wpcf7-form .wpcf7-response-output {
	margin:16px 0 0;
	padding:0;
	border:0
}
#footer ul {
	background:url(images/footer.png) no-repeat right
}
#footer li {
	float:left;
	margin:96px 32px 96px 0
}
#footer a {
	color:#FFF;
	font-weight:700;
	text-transform:uppercase
}
.news {
	padding:16px 0;
	border-bottom:1px solid #E7E7E7
}
.news h2 {
	color:#07823B;
	font-size:21px;
	text-transform:uppercase;
	margin-bottom:16px
}
.thumbnail {
	width:24%
}
.content {
	width:68%;
	box-sizing:border-box;
	padding-left:16px
}
.content a {
	display:inline-block;
	margin-top:16px;
	color:#07823B;
	font-size:17px;
	font-weight:600
}
#form {
	width:68%;
	padding-right:16px;
	box-sizing:border-box
}
#steps {
	border-bottom:1px solid #C7C7C7;
	padding:16px 0
}
#steps li {
	padding-left:47px;
	background:url(images/steps.png) no-repeat 16px center
}
#steps li:first-child {
	padding:0;
	background:none
}
#steps a {
	font-size:15px;
	color:#5F5F5F;
	display:block
}
#steps span {
	display:block;
	background:#C7C7C7;
	font-weight:700;
	font-size:24px;
	padding-top:4px;
	margin:auto;
	height:38px;
	width:42px;
	color:#FFF;
	border-radius:50%;
	margin-bottom:8px;
transition:.4s
}
#steps .active span, #steps a:hover span {
	background:linear-gradient(to right, #06813B, #15A146)
}
#about {
	background:#EEE;
	padding:16px;
	width:32%;
	box-sizing:border-box
}
.green {
	background:#07823B
}
#content h1, #content h2, #content h3, #content h4 {
	text-align:left;
}
#content h3 {
	color:#129b44;
	font-weight:normal;
	font-size:18px;
	padding-bottom:6px;
	border-bottom:1px dotted #CCC
}
#content h4 {
	color:#999;
	font-weight:normal;
	font-size:16px;
	text-transform:uppercase;
	margin-top:25px;
}
#content ul {
	margin:20px 0px 20px 45px;
}
#content ul li {
	color:#666 !important;
	margin-bottom:8px;
	font-size:14px;
}
#window {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	background: rgba(0,0,0,.64) url('images/landing.gif') no-repeat center;
	left: 0;
	display: none;
	overflow: auto;
}
table {
	border-collapse: collapse;
	width: 100%;
	height: 100%;
}
td div {
	border: 8px solid #FFF;
	position: relative;
	opacity: 1;
	margin: 32px;
	display: inline-block;
}
td img {
	max-width: 100%;
	display: block;
	max-height: 768px;
}
#close {
	position: absolute;
	top: -24px;
	right: -24px;
	background: url('images/window.png');
	width: 32px;
	height: 32px;
}
td p {
	position: absolute;
	top: 50%;
	width: 100%;
}
td p a {
	margin: -16px -24px;
	width: 32px;
	height: 32px;
}
#prev {
	background: url('images/window.png') center;
}
#next {
	background: url('images/window.png') bottom;
}


.seobox { font-size:14px; color:#666; margin-top:40px; background:#F3F3F3; padding:25px; }











 @media (max-width: 900px) {
#form {
width:auto;
float:none;
padding:0
}
#us {
margin:16px 0
}
#thumbnail {
display:none
}
#description {
width:100%;
padding:16px
}
#steps li {
float:none;
margin-top:16px;
padding:0;
background:none
}
#about {
width:auto;
float:none;
padding:0 0 16px
}
#logo, #share {
float:none
}
#logo img {
margin:0 0 16px
}
#header {
float:none;
text-align:center;
margin:0 0 16px
}
#menu {
margin-top:8px;
float:none
}
#menu li {
float:none;
margin:0 8px 16px
}
#menu li:first-child {
margin:0 8px 16px
}
#share li {
float:none;
display:inline-block
}
#share a {
margin:0 8px
}
#footer ul {
height:180px;
background-position:center 0
}
#footer li, #left img, #banner {
display:none
}
#left {
float:none;
width:auto;
padding:16px
}
#left p {
padding-top:102px;
background-position:center 2px
}
#right {
width:auto;
float:none;
padding:0 16px 16px
}
#slideshow {
margin:0;
padding:0
}
#offer li,
#reference li {
width:50%
}
}
@media (max-width: 480px) {
.thumbnail {
float:none;
width:auto
}
.content {
float:none;
width:auto;
padding:16px 0 0
}
#offer {
margin-bottom:16px
}
#description {
margin:0
}
#offer li, .wpcf7 li, #description,#reference li {
width:100%
}
#thumbnail {
display:none
}
}

@media (min-width: 1280px) {
	#offer div.white { min-height:140px; }
}